Category: Document view

Target version: 2.3.0-2415
Operative System: Add-on resolve build:
Has patch: Hito:

Add-on name: Unknown

Description

The "Info by point" tool doesn't work. It returns this error:

INFO AWT-EventQueue-0 org.gvsig.andami.actioninfo.impl.DefaultActionInfo -
org.gvsig.app.mainplugin:org.gvsig.app.extension.InfoToolExtension.execute('layer-info-by-point')
ERROR AWT-EventQueue-0 org.gvsig.andami.messages.NotificationManager - Info by Point
java.lang.UnsupportedOperationException: Not supported yet.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4010: Falla la creacién ... Closed 01/15/2016

History

#1 - 01/15/2016 01:38 PM - Cesar Martinez Izquierdo

| confirm the bug. In my case, the info window opens showing the selected feature on the left side of the window, but the right side does not show the

feature fields & values.

#2 - 01/15/2016 03:08 PM - Antonio Falciano

Cesar Martinez Izquierdo wrote:

I confirm the bug. In my case, the info window opens showing the selected feature on the left side of the window, but the right side does not show

the feature fields & values.

Hi Cesar,
the same happens also in build 2414.

#3 - 01/18/2016 10:17 AM - Francisco Diaz Carsi
- Related to gvSIG bugs #4010: Falla la creacion de nuevos registros en BD postgres con campos obligatorios added

#4 - 01/18/2016 10:18 AM - Francisco Diaz Carsi
- Target version set to 2.3.0-2415
- Assignee set to Francisco Diaz Carsi
- Status changed from New to Fixed

Es el mismo error que el del tique #4010

#5 - 01/20/2016 10:35 AM - Antonio Falciano
- Status changed from Fixed to Closed

05/17/2024

22



